body {
    background: #c8dfed url('../images/body-bg-tile.png') repeat top center;
    min-width: 990px;
    height: 100%;
}

#skip {

}

#outer-container {
    overflow: hidden;
}

    #inner-container {
        background-color: #fff;
        margin: 0 auto;
        min-height: 500px;
        height: auto;
        /*width: 960px;*/
        width: 980px;
        /*http://stackoverflow.com/questions/4062001/css3-border-opacity*/
        border-left: 15px solid rgb(135, 153, 165);
        border-left: 15px solid rgba(135, 153, 165, .6);
        border-right: 15px solid rgb(135, 153, 165);
        border-right: 15px solid rgba(135, 153, 165, .6);
        -webkit-background-clip: padding-box; /* for Safari */
        background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */

    }

        #layout {
            padding-top: 8px;
        }

        header {
            height: 102px;
            padding: 0px 0px 0px 0px;
            position: relative;
            background: url('../images/bg-header-940.png') no-repeat top center;
        }

header h1 {text-indent:-2000px;}
header h1 a, header h1 a:hover {color:#333 !important;}


#header-icon {display:block;position:absolute;width:740px;height:70px;left:106px;top:8px;}

.homelink {display:block;width:0px; height:0px;text-indent: -9999px;}

            header nav {
                
            }

                header nav ul {
                    position: absolute;
                    right: 0;
                    top: 50%;
                }

                header nav ul li {
                    display: inline;
                    padding: 0 3px 0 10px;
                }

                    header nav ul li a {

                    }

                    header nav ul li a:active {

                    }

                    header nav ul li a:hover {

                    }

        .col-12  {
            width: 940px;
        }
        
            .col-12 .g-6 {
                width: 460px;
            }
            
            .col-12 .g-3 {
                width: 220px;
            }
            
            .alpha {
                margin-left: 0;
            }
            
            .omega {
                margin-right: 0;
            }
        
        .auto-parts {
           margin-top: 20px; 
        }
        body.page-dashboard .auto-parts { margin-top: 0;}

        /* sometimes override the section tags with this flavor */
        .auto-content {
           padding-bottom: 10px; 
           margin-bottom: 36px;
        }

            #breadcrumb {

            }

            #title {

            }
            
            div.messages {
                width: 55%;
            }

            div.error {
                background-color: #FFC266;
                color: #333;
            }
            
        footer {
            position: relative;
            padding: 25px 10px 40px 10px;
            margin: 0 20px;
            border-top: 2px dashed #7DB3D5;
        }

            footer nav {

            }
                footer nav ul {
                    width: 50%;
                    position: absolute;
                    left: 0;
                }
            
                    footer nav ul li {
                        display: inline;
                        margin-right: 30px;
                    }
    
            footer .legal {
                position: absolute;
                right: 0;
            }
            
    .footer-layout {
        background: url('../images/page-bottom-fade.png') no-repeat scroll center top;
        height: 50px;
        min-width: 990px;
    }

section {
    padding: 0 10px 25px 20px;
    position: relative;
}
        
    section.col {
            
    }
section.widest {padding-left:7px;}
    
.clearer {
    clear: both;
}

html.js .resizable-textarea textarea {
    width: 670px;
}

.resizable-textarea .grippie {
    width: 670px;
}

/*** Worksheets section only ***/
#worksheets-link {
    font-size: 16px;
    margin-bottom: 10px;
}

#social-tools-wrapper {
    margin: 50px 0px 10px 0px;
}

/* Search Page input field */
#edit-keys {
    height: 24px;
}

p.search-info {
    display: none;
}

input[type="submit"] {
    font-size: 18px !important;
    margin: 0 0 0 10px;
    padding: 0 4px;
}
